Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 08:56:58 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have been waiting for this day 25th March for my 4-door wardrobe to be delivered. It was supposed to be on the 20th March but upon arrival, the guys did not have enough space to build the wardrobe, hence we were asked to reschedule and to make more space. 
I was able to confirm my reschedule through WhatsApp with RITESH. He gave me options for delivery time available and date — 25th March 10am-2pm. That was my confirmed schedule. Then finally today came, i messaged again on Whatsapp to confirm my delivery and was told that SURE, let me just wait for the driver’s call. 

I dismantled my bed and made arrangements to clear the room for the delivery guys to have enough space to build the wardrobe. I have been waiting and decided to check on the status. I called the customer care hotline and only to find out that THERE WAS NO SCHEDULED DELIVERY FOR ME TODAY. Unbelievable. Apparently, the guy who I spoke to on WhatsApp RITESH did not confirm in the system my request to reschedule. So now I am sitting in an empty apartment with dismantled furniture, waiting for nothing.  I AGAIN need to assemble my bed and rearrange my stuff and then do this again on the NEW DELIVERY DATE i was given. Please value people’s time and effort. I made time for this.  I dont understand why RITESH would say my rescheduled date is confirmed for the 25th March when in fact it isnt. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300258